.cookie-popup
{
	z-index: 500;
	background:#fff;
	color:#222;
	padding:10px;
	text-align:center;
	/*position:fixed;
	top: 0;*/
	position:relative;
    	width: 100%;

	box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
}

.cookie-popup .close-icon
{
	padding:3px 30px;
	cursor:pointer;	
	float:right;
}

.cookie-popup p
{
	margin:0;
	line-height: 27px;
}

@media screen and (max-width:767px)
{
	.cookie-popup p
	{
		padding-right:35px;
	}

.cookie-popup .close-icon
{
	padding-right:5px !important;
}
}